!  -*-f90-*-  (for Emacs)    vim:set filetype=fortran:  (for vim)
!
! Convection in vertically stratified atmosphere/solar convection zone
! Initialisation parameters
!
&init_pars
  xyz0  = -3.141592653589793, -3.141592653589793, -3.141592653589793
  Lxyz  =  6.283185307179586,  6.283185307179586,  6.283185307179586
  lperi =  T, T, T
/
&eos_init_pars
  cs0=1., gamma=1.6666666,
  rho0=1.
/
&hydro_init_pars
  inituu='gaussian-noise',
  ampluu=1e-5
/
&density_init_pars
/
&entropy_init_pars
!  initss='wave-pressure-equil'
!  ampl_ss=0.01, kx_ss=0., ky_ss=0., kz_ss=1.
/
